<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Behavior</key>
	<string>MCReportStandardReportBehavior</string>
	<key>DisplayName</key>
	<string>Opportunity Analysis</string>
	<key>SpecVersion</key>
	<integer>4</integer>
	<key>UserInputs</key>
	<array>
		<dict>
			<key>MCReportUserInputKindCodeKey</key>
			<integer>0</integer>
			<key>MCReportUserInputKindNameKey</key>
			<string>Description</string>
			<key>data</key>
			<data>
			e1xydGYxXGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYxMTM4Cntc
			Zm9udHRibFxmMFxmbmlsXGZjaGFyc2V0MCBMdWNpZGFHcmFuZGU7
			fQp7XGNvbG9ydGJsO1xyZWQyNTVcZ3JlZW4yNTVcYmx1ZTI1NTt9
			ClxwYXJkXHR4NTYwXHR4MTEyMFx0eDE2ODBcdHgyMjQwXHR4Mjgw
			MFx0eDMzNjBcdHgzOTIwXHR4NDQ4MFx0eDUwNDBcdHg1NjAwXHR4
			NjE2MFx0eDY3MjBccGFyZGlybmF0dXJhbAoKXGYwXGZzMjYgXGNm
			MCBBbGwgb3Bwb3J0dW5pdGllcyBiZXR3ZWVufQ==
			</data>
		</dict>
		<dict>
			<key>MCReportUserInputKeypathKey</key>
			<string>inputStartDate</string>
			<key>MCReportUserInputKindCodeKey</key>
			<integer>3</integer>
			<key>MCReportUserInputKindNameKey</key>
			<string>Date Range</string>
			<key>MCReportUserInputLabelKey</key>
			<string>Dates</string>
			<key>MCReportUserInputMandatoryKey</key>
			<integer>1</integer>
			<key>MCReportUserInputSecondKeypathKey</key>
			<string>inputEndDate</string>
		</dict>
	</array>
	<key>classTypeName</key>
	<string>Opportunity</string>
	<key>isLocalized</key>
	<true/>
</dict>
</plist>
